/* basic format */


 a:link    { text-decoration: none; color: black;}
 a:visited { text-decoration: none; color: black;}
 a:active  { text-decoration: none; color: black;}
 a:hover   { text-decoration: none; font-style: italic; color:DarkSlateGray;}
 
#aktiv { text-decoration: none; color: #0080FF /*DodgerBlue*/;}
 
 body {
    margin: 0px;
 }
 
   @font-face {
    font-family: Franklin Gothic Medium;
    font-style:  normal;
    font-weight: normal;
    src: url("fonts/FRANKLI0.eot");
  }
  
  @font-face {
    font-family: Lincoln;
    font-style:  normal;
    font-weight: normal;
    src: url("fonts/LINCOLN0.eot");
  }
  @font-face {
    font-family: EnglishTowne-Normal;
    font-style:  normal;
    font-weight: normal;
    src: url("fonts/ENGLISH0.eot");
  }
   
#counter { /*umisteni pocitadla*/

        /* position: absolute; */
         margin: 75px 15px 15px 15px;
         /*top: 68%;*/
}
        
#create {
        font-size: 9px;
        font-family: Arial;
        position: absolute;
        top: 95%; 
        margin-left: 15px;
        color: DimGray;
}   

#container { /* sirka oblasti s informacnim textem*/
        width: 680px;
        position: absolute;
        left: 250px;
        top: 250px;
       z-index: 3;      
}     


h1 {
  text-align: center;
  color: MidnightBlue;
  font-size: 19px;
  font-family: Georgia, Verdana;
  letter-spacing: 2px;
  margin-bottom: 40px; 
    
}

h2{
    text-align: center;
    font-family: Georgia, Verdana;
    font-size: 17px;
    color: DodgerBlue;
    margin-top:0px;
}


h2.akt 
{
    text-align: left;
    font-family: Georgia, Verdana;
    font-size: 17px;
    color: white;
    background-color:#3db8ff; /*#70CAFF/*33a3ff*/
    margin-top: 0px;
    margin-bottom: -3px;
}

#dat

{ color: black;
   background-color;} 


#h1_hist {
  font-family: EnglishTowne-Normal, Georgia, Verdana;
  font-size: 26px; 
}


p.con {
    font-family: Franklin Gothic Medium, Arial;
    font-size: 12px;   
    
}

p.hist {
   font-family: Monotype Corsiva, Garamond;
   font-size: 15px;
}

p.hist:first-letter{
color: DodgerBlue;
float: left;
font-family: Lincoln;
font-size: 2em;
}


p.rekl { /*umisteni reklamy*/

    text-align: center;
}

p.con a:link {color: blue; text-decoration: none;}
p.con a:visited {color: blue; text-decoration: none;}
p.con a:hover {font-style: italic;}


td.main {
    font-weight: bolder;
    font-family: Franklin Gothic Medium, Arial;
    vertical-align: top;
    width: 100px;
    font-size: 12px;
    
}
td.content {
    vertical-align: top;
    font-family: Franklin Gothic Medium, Arial;
    font-size: 12px;
}
img.vod {

 float:right;
 width: 100px;
 height: 71px;

}


img.mapa {
    width: 350px;
    height: 359px;
    position: relative;
    left: 25px;
}

img.tous {
    width: 210px; /*30%*/
    height: 158px; 
    float:right;
    margin-left: 6px;
}

img.naves {
    width: 210px;
    height: 158px;
    float: left;
    margin-right: 6px;
}

img.med {
    width: 140px; /* procenta se spatne nacitaji :( */
    height: 105px;
    float: left;
    margin-right: 6px;
}
img.zas {
    width: 140px;
    height: 105px;
    float: right;
    margin-left: 6px;
}
img.kapl {
    width:105px;
    height: 140px;
    float: right;
    margin-left: 6px;
}

img.ovce {
    width: 150px; 
    height:123px; 
    margin-left:30px; 

}
img.vo {
       float: left;
       width: 140px;
       margin-top: 10px;
       margin-right: 10px;
}



#bold { /* zvyrazneni textu*/
     font-weight: bold;
     color: SteelBlue;
     letter-spacing: 1px; 

}
#b {
    font-weight: bold;
    color:SteelBlue ;
}

#expl {
    font-family: Franklin Gothic Medium, Arial;
    font-size: 12px;
    font-style: normal;
}

#invalid {
    font-family: Arial;
    font-size: 11px;
}

p.arch {
    text-align: left;
    font-family: Georgia, Verdana;
    font-size: 17px;
    color: DodgerBlue;
    margin-top:0px;
   
}

p.arch a:link {color: DodgerBlue; text-decoration: none;}
p.arch a:visited {color: DodgerBlue; text-decoration: none;}
p.arch a:hover {font-style: normal; color: SteelBlue;}

hr { 
    color: #b0c4de; /*LightSteelBlue delici pruh*/ 
    background-color: LightSteelBlue;
    margin-bottom: 27px;
    
    
    
}

table.hist {

   text-align:center;
   margin-top: 12px;
   margin-bottom: 8px;
   width: 100%;
   border-color: SteelBlue;
   border-width: thin;
   border-style: solid;
   font-family: Franklin Gothic Medium, Arial;
   font-size: 10px;

}
/* graphics format */

#all {
      background-image: url("pics/pozadi.jpg");
      background-repeat: repeat-y;
      background-color: gainsboro;
}

#titulek {
          /*position: absolute; */
         /*top: 0px;
          left: 0px;*/
          background-image: url("pics/Titulek1.jpg"); 
          background-repeat: no-repeat;
          width: 1003px;
          height: 228px; 
          margin: 0px;
          padding: 0px;
}

#menu1 {
        position: relative;
        background: url("pics/Menu.gif") no-repeat;
        left: 0px;
        top: -4px; 
        width: 180px;
        height: 401px;  
               
}
/*
table.menu {
         --background: url("pics/button.jpg") no-repeat;--
         height: 185px; --180
         width: 140px; --130
         margin: 10px;
         font-family: Helvetica, MS Sans Serif;
         font-size: 12px;
         font-weight: bolder;
         text-align: center;
        
	}*/
 
    


/* spatřil sem modrou oblohu, neději v třpytu vodní hladiny, lásku v korunách stromů, 
zabolelo mne srdce. Poznal jsem, že se vracím domů...
        	
